## ubuntu-samos-config 29

=== debian/changelog ===
ubuntu-samos-config (29) billerica; urgency=low

  * another no-change rebuild to get around a GPG keysigning issue

 -- Scott Sweeny <scott.sweeny@canonical.com>  Tue, 11 Oct 2011 17:34:49 -0400

ubuntu-samos-config (28) billerica; urgency=low

  * no-change rebuild to get around a GPG keysigning issue

 -- Scott Sweeny <scott.sweeny@canonical.com>  Tue, 11 Oct 2011 17:10:55 -0400

ubuntu-samos-config (27) billerica; urgency=low

  * debian/control: add Depends on karmic-end-of-life to switch *.list to
    old-releases.ubuntu.com

 -- Scott Sweeny <scott.sweeny@canonical.com>  Wed, 28 Sep 2011 15:53:57 -0400

ubuntu-samos-config (26) billerica; urgency=low

  * removed dell-contract installation from this package. Moved to
    dell-contracts package 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 09 Mar 2010 10:27:32 -0500

ubuntu-samos-config (25) billerica; urgency=low

  * defaults.list: added pdvdlinux.desktop to handle various dvd
    formats 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 14 Dec 2009 14:58:44 -0500

ubuntu-samos-config (24) billerica; urgency=low

  * Change in Chinese/Taiwan (zh_TW) translation for dell support desktop to:
    "Dell 支援" [LP:483893]

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 11 Dec 2009 11:14:46 -0500

ubuntu-samos-config (23) billerica; urgency=low

  * yahoo-get-id: Support chrome vs transfer codes
  * desktops/yahoo-link: Use transfer code for any links

 -- Michael Terry <michael.terry@canonical.com>  Wed, 09 Dec 2009 15:25:39 -0500

ubuntu-samos-config (22) billerica; urgency=low

  * yahoo-get-id: Update IDs to correct ones.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 08 Dec 2009 11:38:17 -0500

ubuntu-samos-config (21) billerica; urgency=low

  * yahoo-get-id: Just use 'dellia' in absence of info from Yahoo.
    LP: #492664
  * debian/postrm, debian/preinst: Conditionally divert, to avoid
    warnings on upgrades.  LP: #493614

 -- Michael Terry <michael.terry@canonical.com>  Tue, 08 Dec 2009 08:57:40 -0500

ubuntu-samos-config (20) billerica; urgency=low

  * added upstart/clean-ureadahead.conf to wipe ureadahead cache after
    ubiquity/oem-config completes
  * debian/install: install clean-ureadahead and remove oem-config script
    to clear cache as it was being launched to early 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 07 Dec 2009 13:26:45 -0500

ubuntu-samos-config (19) billerica; urgency=low

  * oem-config/wipe-ureadahead-cache: install oem-config hook to clear
    the ureadahead cache so it get regenerated on first boot. Part of
    LP: #464953 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 04 Dec 2009 11:31:14 -0500

ubuntu-samos-config (18) billerica; urgency=low

  * update pos with new trans for: de es fi fr ja ko pt_BR sv zh_CN zh_TW

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 02 Dec 2009 15:31:35 -0500

ubuntu-samos-config (17) billerica; urgency=low

  * skel/.local/share/applications/defaults.list:
    - Add list of default mime handlers to set hornsey as the default
      for real/helix codecs.  This file was moved to here from the
      moblin-user-skel package since this change is needed only
      for the realplay/helix media player configuration (LP: #463556).
  * debian/install:
    - Install the above file into /etc/skel.

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 01 Dec 2009 16:31:08 -0500

ubuntu-samos-config (16) billerica; urgency=low

  * added power/99-savings to be installed into /etc/pm/power.d
    to help with power savings: LP: #464917 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 30 Nov 2009 12:16:47 -0500

ubuntu-samos-config (15) billerica; urgency=low

  * yahoo.id: Drop, in favor of yahoo-get-id
  * yahoo-get-id: New script to determine yahoo ID at run-time.  It
    also supports separate IDs for toolbar and search.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 30 Nov 2009 09:40:35 -0500

ubuntu-samos-config (14) billerica; urgency=low

  * skel/yelp, debian/gconf-defaults: Change a couple apps (yelp,
    gnome-search-tool) to use screens that match the samos size by
    default.  Part of LP: #473283

 -- Michael Terry <michael.terry@canonical.com>  Wed, 25 Nov 2009 15:15:40 -0500

ubuntu-samos-config (13) billerica; urgency=low

  * yahoo.id: Install a search id code.  Use 'dellia' for now, while
    we wait for final word.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 25 Nov 2009 13:31:02 -0500

ubuntu-samos-config (12) billerica; urgency=low

  * desktops/Makefile.am:
    - Install icons into moblin theme, not hicolor
    - Resize icons to be 48x48
    - Install moblin-system-search.png, which causes a nicer search icon
      to appear for gnome-search-tool in the applications list.  Icon
      taken from the Humanity theme.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 24 Nov 2009 10:42:31 -0500

ubuntu-samos-config (11) billerica; urgency=low

  * desktops/*.svg: Turn svg icons into png icons.  Moblin has issues
    showing svg icons apparently.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 24 Nov 2009 09:38:58 -0500

ubuntu-samos-config (10) billerica; urgency=low

  * translation prep
    - po/LINGUAS: correct language list
    - add fi, ko and sv pos
    - update pos
    - delete pot

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 23 Nov 2009 16:45:58 -0500

ubuntu-samos-config (9) billerica; urgency=low

  * divert desktops/openoffice* files to pick up name changes (remove "openoffice.org")
  * so, add new openoffice.org desktop files, modified debian/preinst and 
    debian/postinst and debian/install

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 19 Nov 2009 13:19:32 -0600

ubuntu-samos-config (8) billerica; urgency=low

  * debian/rules: convert to dh7
  * desktops/*: Add Yahoo! desktop files

 -- Michael Terry <michael.terry@canonical.com>  Wed, 18 Nov 2009 10:00:39 -0600

ubuntu-samos-config (0.7) billerica; urgency=low


