=== debian/control ===
Source: ubuntu-samos-config
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 7.0.50), automake, cvs, intltool
Standards-Version: 3.8.3

Package: ubuntu-samos-config
Architecture: all
Depends: ${misc:Depends}, ubuntu-wallpapers, debconf, dell-contracts, karmic-end-of-life
Description: Ubuntu Samos configuration package
 This package contains configuration files used for the Ubuntu Samos project.
