=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure

override_dh_gconf:
	dh_gconf --priority 40
